@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;border: 0;list-style: none;text-decoration: none;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f6f6f6;
}
body,td,th {
	font-family: "微软雅黑";
}
textarea{border:0;outline:none;text-indent: 2em;}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #de5f18;
}
a:active {
	text-decoration: none;
}
.main {width: 80%; margin: 0 auto}
.p0 { font-size:12px; letter-spacing:1px ;}
.p1 { font-size:14px; letter-spacing:2px ;}
.p2 { font-size:18px;letter-spacing:2px ;}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*用户登录菜单条*/
.login_mulu div{text-align: center;  height: 35px; line-height: 35px;}
.login_mulu a:link {text-decoration: none;	color: #ffffff;}
.login_mulu a:visited {text-decoration: none;color: #ffffff;}
.login_mulu a:hover {text-decoration: none;	color: #de5f18;}
/*导航条样式设置*/
.topdh{padding:0 10px 0 10px;height:45px; line-height:45px; float:left}
.dh { font-size: 20px; color: black; float: left;text-align: center}
.dh a:link{color: black}
.dh a:hover{color: #de5f18}
.dhmain { width: 70%;min-width: 1250px}
/*搜索框搜索功能样式设置*/
#search_title{ margin-top:0px;}
#search_title li{ color:#de5f18; height:48px; line-height:48px;}
.top_search{ background: #fff;width: 100%}
.index_logo{ width: 100%; height:36px; margin: 0 auto;float: left;}
.index_logo #search_case { width:100%; height: 50px; border: 2px #de5f18 solid; border-right:0; background: #fff; position: relative;}
.index_logo .header_upload_button{float:left;margin:40px 0px 0px 80px;}
.index_logo .header_upload_button span{color:#de5f18;font-size:16px;font-weight: bold}
.index_logo .header_upload_button a{font-size:12px;}
.index_logo .header_upload_button a:hover{color:red;}
.index_logo form label{ float:left;margin:5px 5px; color:#000;}
.index_logo #search_case .key{ height:48px; line-height:48px; border: 0; outline: none; padding-left:25px; color:#bbb;float:left;}
.index_logo form span{ width:94px; position:relative; z-index:300;background:#fff; border:none; line-height:33px;float:left;padding-right:5px;color:#c9cbc8;font-size:12px;}
.index_logo #search_span #search_title{width: 90px; height: 35px; text-indent: 10px; color: #666; padding: 1px 0; line-height: 35px; border-right:1px #efefef solid; background: none; float: left;}
.index_logo #search_case em.arrow{width: 10px; height: 6px; display:block; margin:14px 0 0 10px; position: absolute; cursor: pointer; top:0; left: 64px;}
.index_logo #search_case{ float:left;}
.index_logo .head_menubar #search_zsj label{ cursor:pointer;position:absolute;left:-4px; top:28px; background:#fff; display:block; width:110px; border:1px solid #C7C9C6; border-top:0;}
.index_logo #search_case #s_zsj{ position: absolute; top:42px; left: -5px; width: 88px; height: auto; background: #fff; border: 1px #efefef solid; border-top:none; }
.index_logo #s_zsj a{ display:block;padding:0px 8px;}
.index_logo #s_zsj .search_tags{height:25px;line-height:25px;color: #767676}
.index_logo #s_zsj a:hover { background:#e4e4e4;color:#de5f18;text-decoration:none;}
.index_logo form .submit { width: 120px; float: right; text-align: center; color: #fff; line-height: 50px; border: 0; cursor: pointer; outline: none;background: url(../images/ssanbj.jpg); height: 50px; font-size: 18px;}
.index_logo form .submit { width: 120px; float: right; text-align: center; color: #fff; line-height: 50px; border: 0; cursor: pointer; outline: none;background: url(../images/ssanbj.jpg); height: 50px; font-size: 18px;}
.index_logo #search_case .icon_search{width: 12px; height: 10px; margin: 10px 3px 0 10px; display:block; position: absolute; top:1px; left: 94px; }
/*主体部分样式设置*/
.ztmain{ width: 1250px; margin: 0 auto;}
.ztimg{ width: 920px; height: 650px;float: left; overflow: hidden}
.ztdimg{width: 780px; height: 650px; border: 0; overflow:hidden;border-radius:10px;}
.ztdimg img{
	width: 780px;height: 780px; margin-top: -65px;
}
.ztximg{width: 120px; height: 118px; border: 0; margin-bottom: 15px}
.ztximg img{width: 120px; height: 118px; border: 0;border-radius:10px;}
.sctext { width: 321px; height: 650px; float: right;position:relative;}
.sch1 { height: 50px; line-height: 50px; text-align: center; border-bottom: #cccccc 1px dashed}
.sctextmain {height: 35px; line-height: 35px;}
.tbtext { width: 100px; height: 40px; line-height: 40px; text-indent: 40px; background-size: 20px; float: left}
.dltexe { width: 100%; height: 100px; background-color:#de5f18; position: absolute; bottom: 270px}
.mxgd {	width: 321px;height:145px;position: absolute; bottom: 0}
.mxgd img{ width: 321px; height: 145px; border: 0}
.textld {width: 159px; height: 48px; line-height: 48px;background-color: #fff; margin: 1px 0 1px 1px; float: left; text-align: center; color: #000}
/*评论部分*/
.pinglun {width:1240px;background-color: #fff;border-radius:10px; overflow: hidden; padding: 10px}
.pinglunmain {width: 1220px; height: 50px; background-color: #f6f6f6; padding: 10px;border-radius:10px;margin-bottom: 10px;}
.pinglunimg img {width: 50px; border-radius: 50%; border: 0}
.pinglunimg {width: 50px;height: 50px;line-height: 50px; float: left}
.pingluntext{ width: 1130px;height: 50px; float: left;margin-left: 10px;}
.pluser {color:#de5f18 }
.pltextmain {height: 30px; line-height: 30px;}
.pltexttime {height: 20px; line-height: 20px;}
.pltextar { width: 1120px;height: 40px;padding: 5px;resize:none;border-radius:10px 0 0 10px;}
.plbutton{ background-color: #de5f18; width: 90px;border-radius:0 10px 10px 0;color: #fff;text-align: center}
/*模型报错提交*/
.textar{resize: none; width:240px; height:50px; margin-top:20px;padding: 5px;border-radius:5px;}
.error {
	width: 321px;
	margin: 0;
}
.switch {
	top:10px;
	position: relative;
	height: 30px;
	width: 321px;
	background: #fff;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
}
.switch-label {
	position: relative;
	z-index: 2;
	float: left;
	width: 78px;
	line-height: 27px;
	font-size: 12px;
	color: #d9d9d9;
	text-align: center;
	text-shadow: 0 1px 1px #fff;
	cursor: pointer;
}
.switch-label-off {
	padding-left: 2px;
}

.switch-label-on {
	padding-right: 2px;
}
.switch-label-up {
	padding-right: 2px;
}
.switch-label-down{
	padding-right: 2px;
}
.switch-input {
	display: none;
}
.switch-input:checked + .switch-label {
	font-weight: bold;
	color:#f2f2f2 !important;
	text-shadow: 0 1px rgba(255, 255, 255, 0.25);
	-webkit-transition: 0.15s ease-out;
	transition: 0.15s ease-out;
}
.switch-input:checked + .switch-label-on ~ .switch-selection {
	left: 80px;
}
.switch-input:checked + .switch-label-up ~ .switch-selection {
	left: 160px;
}
.switch-input:checked + .switch-label-down ~ .switch-selection {
	left: 240px;
}
.switch-selection {
	display: block;
	position: absolute;
	z-index: 1;
	top: 1px;
	left: 1px;
	width: 78px;
	height: 28px;
	background: #de5f18;
	border-radius: 3px;
	background-image: -webkit-linear-gradient(top, #de5f18, #de5f18);
	background-image: linear-gradient(to bottom, #de5f18, #de5f18);
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 1), 0 0 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px rgba(255, 255, 255, 1), 0 0 2px rgba(0, 0, 0, 0.2);
	-webkit-transition: left 0.15s ease-out;
	-moz-transition: left 0.15s ease-out;
	-o-transition: left 0.15s ease-out;
	transition: left 0.15s ease-out;
}
/*素材推荐部分设置*/
.bkh{ margin-top: 15px; margin-bottom: 15px;height: 25px; line-height: 25px; width: 100%; border-left: 3px #de5f18 solid; text-indent: 1em}
.mxtjli { width: 294px; height: 354px; margin: 0px 24px 24px 0px; background-color: #fff; border-radius: 10px;overflow: hidden; float: left}
.mxtjli img {width: 294px; height: 294px; border: 0}
.mixjtext p{color: rgb(102, 102, 102); padding: 5px;}
.mixjtextp{text-align: center;height: 20px; line-height: 20px; overflow: hidden}
.mxtjli-show{
	box-shadow: 3px 3px 3px 3px #cccccc;
}
/*版尾*/
.footcss{ width: 100%; height: 115px; background-color: #0f0f0f; color: #fff; text-align: center;padding-top: 5px;padding-bottom: 5px}
.footcss p { margin: 10px}
.footcss a:link {color: #fff}
.footcss a:hover span {color: #de5f18}
.footcss span { padding-left: 30px;color: #fff}